input {
	padding: 5px;
	margin: 5px;
}

.btnSorpresa {
	background-color: #f769fc;
	color: #ffffff;
	padding: 8px;
	margin: 5px;
	cursor: pointer;
	
}

.msj1{
	font-size: 18px;
}

.msj2{
	color: #f769fc;
	font-size: 20px;
}

.foto {
	display: none;
	border-radius: 15%;
	border: 3px solid #535353;
}

